Bug 858883 - gtk3 themes are no longer wokring
gtk3 themes are no longer wokring
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 18:04 EDT by Marcus Moeller
Modified: 2012-09-27 05:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-27 05:08:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcus Moeller 2012-09-19 18:04:35 EDT
Many gtk3 themes are no longer working correctly with the latest updates.

This is the error output that is generated when trying to start a gtk3 application with the affected theme enabled:

(gedit:2385): GLib-GObject-WARNING **: gtype.c:4204: type id `0' is invalid

(gedit:2385): GLib-GObject-WARNING **: can't peek value table for type `<invalid>' which is not currently referenced
Segmentation fault (core dumped)

Some example themes are: Zukitwo, Mint-X
Comment 1 Matthias Clasen 2012-09-26 19:19:01 EDT
Hard to say what is going on, without at least a stacktrace here.
Comment 2 Marcus Moeller 2012-09-27 05:08:17 EDT
It seems to work again with the latest updates. Anyhow, thanks for taking care.

Note You need to log in before you can comment on or make changes to this bug.